/*
Theme Name: Salplac
Template: salient
Version: 1.0
*/

/* Colores por defecto */
/*
var(--nectar-accent-color)
var(--nectar-extra-color-1)
var(--nectar-extra-color-2)
var(--nectar-extra-color-3)
*/



/* Header */
body #page-header-bg h1{text-align: center;}
body #page-header-bg{background-image:url(/wp-content/uploads/2026/08/fondo_cabeceras.png);background-position:bottom right;background-size:cover;background-repeat:no-repeat;background-color:#fff;}
body .page-header-overlay-color{background:none !important;}

body #page-header-bg .span_6{bottom:-60%;transform: none;top:auto;}


#header-outer.transparent #top nav > ul > li > a, #header-outer.transparent #top nav > .sf-menu > li > a, #header-outer.transparent .slide-out-widget-area-toggle a i.label, #header-outer.transparent #top .span_9 > .slide-out-widget-area-toggle a.using-label .label, #header-outer.transparent #top nav ul #search-btn a .icon-salient-search, #header-outer.transparent #top nav ul #nectar-user-account a span, #header-outer.transparent #top nav > ul > li > a > .sf-sub-indicator i, #header-outer.transparent .cart-menu .cart-icon-wrap .icon-salient-cart, .ascend #boxed #header-outer.transparent .cart-menu .cart-icon-wrap .icon-salient-cart, #header-outer.transparent #top .sf-menu > li.nectar-regular-menu-item > a > .nectar-menu-icon, #header-outer.transparent .nectar-header-text-content, #header-outer.transparent .nectar-mobile-only.mobile-header li:not([class*="menu-item-btn-style"]) a{
	opacity: 1 !important;
}

/* Especiales */
.nectar-icon-list-item{margin-bottom: 30px;}
.nectar-icon-list-item .content{color: inherit;}

/* Footer */
#footer-outer .widget_media_image img{max-width: 150px !important}
body a{text-decoration:underline;}
.nectar_hook_global_section_footer ul li{margin-bottom:20px;}

/* Hack para plantilla Slider Only */
body .vc_row-fluid[data-column-margin="none"] .wpb_column:not(.child_column),body .container-wrap .inner_row[data-column-margin="none"] .child_column{padding-left:0;padding-right:0;}
.wpcf7-form-control-wrap[data-name="legal"]{ display:inline !important;}
.wpcf7-list-item{margin-left:0;}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-company-logo-holder img{height:auto}

/* Responsive styles */

@media screen and (max-width:690px)
{
	body[data-button-style^="rounded"] .nectar-button{border-radius: 200px !important;-webkit-border-radius: 200px !important;}
	.swiper-slide .content p {
    font-size: 24px;
    line-height: 38px;
    font-weight: 300;
	}
	body .nectar-slider-wrap[data-full-width="true"] .swiper-slide .content h2{line-height:38px !important;}
	body #page-header-bg{background-position:unset}
}
